lkml.org 
[lkml]   [2008]   [Apr]   [5]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: 2.6.25-rc8-git2: Reported regressions from 2.6.24


On Fri, 4 Apr 2008, Rafael J. Wysocki wrote:
>
> Bug-Entry : http://bugzilla.kernel.org/show_bug.cgi?id=10349
> Subject : regression: am-utils stopped working in 2.6.25-rc*
> Submitter : Meelis Roos <mroos@linux.ee>
> Date : 2008-03-28 15:20 (7 days old)
> References : http://lkml.org/lkml/2008/3/28/174

This seems to be a bug in am-utils:

https://bugzilla.am-utils.org/show_bug.cgi?id=612

and while we try very hard to not break existing binaries that assume some
old broken kernel behaviour, things like system setup code that is
outright buggy is kind of exempt from that rule. So I think in this case
it really is a user-level issue.

> Bug-Entry : http://bugzilla.kernel.org/show_bug.cgi?id=10346
> Subject : Linux 2.6.25-rc6: WARNING: at net/ipv4/tcp_input.c:2510
> Submitter : Georgi Chorbadzhiyski <gf@unixsol.org>
> Date : 2008-03-27 17:29 (8 days old)
> References : http://lkml.org/lkml/2008/3/27/246

I wouldn't call this a regression. It's a hard-to-trigger warning that is
being debugged.

Linus


\
 
 \ /
  Last update: 2008-04-05 21:01    [W:0.212 / U:0.232 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site